MVN

sh.almond : protocol_2.11

Maven & Gradle

Jul 12, 2019
1 usages

protocol · protocol

<dependency>
    <groupId>sh.almond</groupId>
    <artifactId>protocol_2.11</artifactId>
    <version>0.6.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of sh.almond : protocol_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.6.0

All Versions

Choose a version of sh.almond : protocol_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • protocol_2.11-0.6.0

    Jul 12, 2019
  • protocol_2.11-0.5.0

    May 20, 2019
  • protocol_2.11-0.4.0

    Mar 26, 2019
  • protocol_2.11-0.3.1

    Mar 08, 2019
  • protocol_2.11-0.3.0

    Feb 15, 2019
  • protocol_2.11-0.2.2

    Jan 24, 2019
  • protocol_2.11-0.2.1

    Dec 17, 2018
  • protocol_2.11-0.2.0

    Dec 13, 2018
  • protocol_2.11-0.1.12

    Dec 06, 2018
  • protocol_2.11-0.1.11

    Nov 05, 2018
  • protocol_2.11-0.1.10

    Oct 23, 2018
  • protocol_2.11-0.1.9

    Oct 03, 2018
  • protocol_2.11-0.1.8

    Sep 13, 2018
  • protocol_2.11-0.1.7

    Sep 06, 2018
  • protocol_2.11-0.1.6

    Sep 05, 2018
  • protocol_2.11-0.1.5

    Aug 30, 2018
  • protocol_2.11-0.1.4

    Aug 28, 2018
  • protocol_2.11-0.1.3

    Aug 21, 2018
  • protocol_2.11-0.1.2

    Aug 17, 2018
  • protocol_2.11-0.1.1

    Aug 16, 2018
  • protocol_2.11-0.1.0

    Aug 13, 2018

How to add a dependency to Maven

Add the following sh.almond : protocol_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>sh.almond</groupId>
    <artifactId>protocol_2.11</artifactId>
    <version>0.6.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following sh.almond : protocol_2.11 gradle dependency to your build.gradle file:

implementation 'sh.almond:protocol_2.11:0.6.0'

Gradle Kotlin DSL: Add the following sh.almond : protocol_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("sh.almond:protocol_2.11:0.6.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following sh.almond : protocol_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "sh.almond" % "protocol_2.11" % "0.6.0"